

.blog_holder.masonry_gallery article .post_content_holder, .blog_holder.masonry_gallery article .post_image {
    height: 100%;
    background-color: #009bc9;
}
.carousel-control {
    width: 10%;
}
.news {
color: #fff;
font-size:48px;
font-weight:600;
}

.instagram-pics li {
    float: left;
    width: 33%;
}
.blog_load_more_button_holder {padding-top:20px;}